<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="34a98bc87365d6e56c88ee764cb8f204">
  <dict>
    <!--2022-05-24 10:47:29.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:47:29.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:47:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:47:29.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2022-05-24 10:47:29.000-->
    <string key="voicemail_number">004520171717</string>
    <!--2022-05-24 10:47:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
